// creator  : weidu.exe (version 23100)
// argument : _RNASHK.DLG
// game		 : .
// source	 : ./override/_RNASHK.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_RNASHK~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #75796 /* ~Beware the woods to the west, friend, for I hear tell of ogres and madmen.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 1 // from:
  SAY #75797 /* ~Business is on the wane today, what with the fair just east of town.~ */
  IF ~~ THEN JOURNAL #75176 /* ~There is a festival east of Nashkel.  Many people are gathering there.~ */ EXIT
END

IF ~GlobalGT("Chapter","GLOBAL",3)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 2 // from:
  SAY #75141 /* ~I hear relations haven't been going too good 'tween the two powers in this region.  The Grand Dukes supposedly accused Amn of all the raiding that's been happening along the roads.  Not a good thing to go accusin' the most powerful country in the western world.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75142 /* ~Rising tensions with Amn

Tensions are growing in the region due to the supposed threat from Amn, though the evidence I've seen is somewhat confused.~ */ EXIT
END

IF ~GlobalGT("Chapter","GLOBAL",3)
Global("DukeThanks","GLOBAL",0)
~ THEN BEGIN 3 // from:
  SAY #75798 /* ~I hear some units of the Flaming Fist have been sent to Beregost.  Seems like the Grand Dukes are getting real paranoid about Amn.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75568 /* ~Rising tensions with Amn

Tension seems to be building between Baldur's Gate and Amn.~ */ EXIT
END

IF ~GlobalLT("Chapter","GLOBAL",3)
~ THEN BEGIN 4 // from:
  SAY #75799 /* ~If the mine production slows anymore we'll all be in the poorhouse.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75136 /* ~Troubles in the region

There are rumors of something disrupting operations in the Nashkel mines, contributing to the iron shortage.~ */ EXIT
END

IF ~Global("Chapter","GLOBAL",3)
~ THEN BEGIN 5 // from:
  SAY #75800 /* ~Iron's so scarce these days, you'd think it was as valuable as gold.  Not a good thing, not a good thing at all.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75146 /* ~Troubles in the region

Iron continues to be scarce, driving prices of tools and weapons ever higher.~ */ EXIT
END

IF ~GlobalLT("Chapter","GLOBAL",3)
~ THEN BEGIN 6 // from:
  SAY #75801 /* ~Lot 'o the people here in town are scared.  The mines to the east haven't been doing too well.  Some good men have died in 'em, left some really sad widows.  Some say there's some sort of monstrous infestation in dem mines.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75136 /* ~Troubles in the region

There are rumors of something disrupting operations in the Nashkel mines, contributing to the iron shortage.~ */ EXIT
END

IF ~GlobalLT("Chapter","GLOBAL",3)
~ THEN BEGIN 7 // from:
  SAY #75802 /* ~That arrogant bastard!  You hear 'bout the mayor of Beregost?  Kelddath came down here and told us we better stop shipping such bad iron.  As if we can do anything about it!~ */
  IF ~~ THEN UNSOLVED_JOURNAL #75803 /* ~Troubles in the region

Nashkel is being blamed for the condition of the iron it is mining, though the citizens of the town claim there is something else wrong.~ */ EXIT
END

IF ~True()
~ THEN BEGIN 8 // from:
  SAY #75804 /* ~Volo's blasted review cut my business in half!  I'll take him for a chat out back when next I see him!~ */
  IF ~~ THEN EXIT
END
